/*
 *  Да се напише програма, в която потребителя въвежда
 *  един символ. Програмата определя дали символът е
 *  малка или главна латинска буква, число или друг.
 *  Резултатът се извежда на екрана под формата на съобщение.
 */
#include <iostream>
using namespace std;

int main() {

    char symbol;

    cout << "Input the symbol: ";
    cin >> symbol;

    if(symbol >= 'A' && symbol <= 'Z') {
        cout << "It's a capital letter!";
    } else if(symbol >= 'a' && symbol <= 'z') {
        cout << "It's a small letter!";
    } else if(symbol >= '0' && symbol <= '9') {
        cout << "It's a digit!";
    } else {
        cout << "It's a strange type of symbol.";
    }

    cout << endl;

    return 0;
}
